Subject: [Ecrit] draft-ietf-ecrit-data-only-ea-01

From: Marc Linsner <[email-masked]>
Date: Wed, 30 Mar 2011 17:04:11 +0200

Brian, Hannes,

I find the scenario describing figure 2, bottom of page 5, in the draft
confusing (it could be just me),

"In case the LoST resolution is done at an emergency services routing proxy
rather than at the entity issuing the alert since it may not know the
address of the receiver."

1. I believe it should read: "In this caseŠŠ"
2. LoST resolves finding the target uri given location & desired service.
So I don't understand 'since it may not know the address of the receiver.'
Assuming the 'address of the receiver' is synonymous with the location of
the intended target of the alert, if the sender doesn't know the intended
target location for the alert, how would the proxy?
Thanks,

-Marc-